[it-users] Base

classic Classic list List threaded Threaded
9 messages Options
Attilio Tempestini Attilio Tempestini
Reply | Threaded
Open this post in threaded view
|

[it-users] Base

Su Ubuntu 18.04 non trovo, in LibreOffice, il modulo Base.

Proprio ora che mi chiedevo se, dopo aver rinunciato anni fa ad usarlo,
fosse il caso di fare una nuova prova...


Attilio Tempestini


--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

liste DOT girarsi AT posteo DOT eu liste DOT girarsi AT posteo DOT eu
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base

Il 03/09/2018 22:54, [hidden email] ha scritto:
> Su Ubuntu 18.04 non trovo, in LibreOffice, il modulo Base.
>
> Proprio ora che mi chiedevo se, dopo aver rinunciato anni fa ad usarlo,
> fosse il caso di fare una nuova prova...
>
>
> Attilio Tempestini
>
>

Non lo trovi installato, o non trovi il pacchetto da installare?

--
_|_|_|_|_|_|_|_|_|_
|_|_|_|_|_|_|_|_|_|_|
Simone Girardelli

--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

Attilio Tempestini Attilio Tempestini
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base

Il 03/09/2018 22:57, liste DOT girarsi AT posteo DOT eu ha scritto:

> Il 03/09/2018 22:54, [hidden email] ha scritto:
>> Su Ubuntu 18.04 non trovo, in LibreOffice, il modulo Base.
>>
>> Proprio ora che mi chiedevo se, dopo aver rinunciato anni fa ad
>> usarlo, fosse il caso di fare una nuova prova...
>>
>>
>> Attilio Tempestini
>>
>>
>
> Non lo trovi installato, o non trovi il pacchetto da installare?
>
Mi trovo un po' in difficoltà a risponderti perché, in questa versione
di Ubuntu, cui sono da pochi giorni giunto attraverso "mani amiche" dopo
che un aggiornamento avviato da me rispetto alla versione 16.04 non era
andato a buon fine, non ho ancora trovato -installato- Synaptic: che in
passato consultavo, rispetto ad interrogativi del genere.
Diciamo, con una risposta terra terra, che se nella pagina iniziale di
Ubuntu clicco sul pulsante "Mostra applicazioni", trovo -per
LibreOffice- soltanto Writer, Calc, Impress e Draw.

--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

liste DOT girarsi AT posteo DOT eu liste DOT girarsi AT posteo DOT eu
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base

Il 04/09/2018 00:14, [hidden email] ha scritto:
> Mi trovo un po' in difficoltà a risponderti perché, in questa versione
> di Ubuntu, cui sono da pochi giorni giunto attraverso "mani amiche" dopo
> che un aggiornamento avviato da me rispetto alla versione 16.04 non era
> andato a buon fine, non ho ancora trovato -installato- Synaptic: che in
> passato consultavo, rispetto ad interrogativi del genere.
> Diciamo, con una risposta terra terra, che se nella pagina iniziale di
> Ubuntu clicco sul pulsante "Mostra applicazioni", trovo -per
> LibreOffice- soltanto Writer, Calc, Impress e Draw.
>


synaptic lo usavo anch'io anni fa, poi mi sono abituato alla shell, ma
se hai interfaccia kde, oggi al posto di synaptic, dovresti trovare
discover, che è un programma alternativo, o in italiano dovresti
trovarlo nel menu come software center.

Nella pagina dedicata a ubuntu, vedo che il programma per installare si
chiama "ubuntu software":

https://wiki.ubuntu-it.org/ScopriUbuntu#Installare_nuovi_programmi




Eventualmente se ti interessa installare synaptic, lo puoi installare da
questo software center, però non so se è aggiornato, perchè vedo qui



--
_|_|_|_|_|_|_|_|_|_
|_|_|_|_|_|_|_|_|_|_|
Simone Girardelli

--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

liste DOT girarsi AT posteo DOT eu liste DOT girarsi AT posteo DOT eu
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base

Il 04/09/2018 09:47, liste DOT girarsi AT posteo DOT eu ha scritto:
>
> Eventualmente se ti interessa installare synaptic, lo puoi installare da
> questo software center, però non so se è aggiornato, perchè vedo qui
>
>
>

Lascia perdere quest'ultimo paragrafo perchè ho fatto un pò di casino
mentre guardavo le pagine sul browser... :)



--
_|_|_|_|_|_|_|_|_|_
|_|_|_|_|_|_|_|_|_|_|
Simone Girardelli

--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

Ivo Giaccheri Ivo Giaccheri
Reply | Threaded
Open this post in threaded view
|

[it-users] Base

In reply to this post by Attilio Tempestini
Intanto, potresti cominciare installando synaptic:
apt install synaptic apt-xapian-index
dopo di che potrai trovare tutti i moduli di LibreOffice nei repository.

Ivo

____________________
Omnia sunt communia (Thomas Müntzer - 1489-1525)

The fundamental cause of the trouble is that in the modern world the
stupid are cocksure while the intelligent are full of doubt. B.R.

__________________
Ivo Giaccheri
Servizi Informatici della Sede di Arezzo
Università degli Studi di Siena
Viale dei Ricercatori
52100 Arezzo
Tel. 0575 926 283

Il 04/09/2018 00:14, [hidden email] ha scritto:

> Il 03/09/2018 22:57, liste DOT girarsi AT posteo DOT eu ha scritto:
>> Il 03/09/2018 22:54, [hidden email] ha scritto:
>>> Su Ubuntu 18.04 non trovo, in LibreOffice, il modulo Base.
>>>
>>> Proprio ora che mi chiedevo se, dopo aver rinunciato anni fa ad
>>> usarlo, fosse il caso di fare una nuova prova...
>>>
>>>
>>> Attilio Tempestini
>>>
>>>
>>
>> Non lo trovi installato, o non trovi il pacchetto da installare?
>>
> Mi trovo un po' in difficoltà a risponderti perché, in questa versione
> di Ubuntu, cui sono da pochi giorni giunto attraverso "mani amiche" dopo
> che un aggiornamento avviato da me rispetto alla versione 16.04 non era
> andato a buon fine, non ho ancora trovato -installato- Synaptic: che in
> passato consultavo, rispetto ad interrogativi del genere.
> Diciamo, con una risposta terra terra, che se nella pagina iniziale di
> Ubuntu clicco sul pulsante "Mostra applicazioni", trovo -per
> LibreOffice- soltanto Writer, Calc, Impress e Draw.
>




--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

Attilio Tempestini Attilio Tempestini
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base

Il 04/09/2018 10:06, Ivo Giaccheri ha scritto:
> Intanto, potresti cominciare installando synaptic:
> apt install synaptic apt-xapian-index
> dopo di che potrai trovare tutti i moduli di LibreOffice nei repository.
>
> Ivo
>
>
Grazie -grazie anche a Simone e Claudio-. Ho installato, Synaptic.
All'installazione è seguito, un messaggio del genere: "non funziona
sandbox perché apt non è root" (non ho avuto l'accortezza, di copiarne
il testo esatto). Ma comunque, ho indicato in Synaptic le voci
LibreOffice e Base; ho trovato 4 pacchetti; li ho installati ed ora Base
c'è.

Prima di utilizzarlo però, mi piacerebbe sapere quanto le cose siano
cambiate rispetto ad alcuni anni fa; allorché l'avevo abbandonato per i
frequenti problemi che dava -a causa, ricordo, dei mutamenti cui andava
incontro Java-. Ero passato, così, a MySQL: utilizzandolo tramite
PhpMyadministrator e trovando indubbiamente una solidità (ma anche una
complessità) ben maggiore.

Ora dovrei, dopo come dicevo un travagliato passaggio a Ubuntu 18.04,
reinstallare MySQL e PMA: impresa per me non troppo facile. Cosicché mi
chiedo se affrontarla o se, per le mie esigenze abbastanza limitate (tre
tabelle, nessuna delle quali giunge alle 10.000 schede e nessuna delle
quali richiede connessioni con le altre) non convenga, in un rapporto
costi/benefici, tornare a Base.

--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

liste DOT girarsi AT posteo DOT eu liste DOT girarsi AT posteo DOT eu
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base

Il 04/09/2018 19:26, [hidden email] ha scritto:
> Il 04/09/2018 10:06, Ivo Giaccheri ha scritto:
>> Intanto, potresti cominciare installando synaptic:
>> apt install synaptic apt-xapian-index
>> dopo di che potrai trovare tutti i moduli di LibreOffice nei repository.
>>
>> Ivo
>>

>>
> Grazie -grazie anche a Simone e Claudio-. Ho installato, Synaptic.
> All'installazione è seguito, un messaggio del genere: "non funziona
> sandbox perché apt non è root" (non ho avuto l'accortezza, di copiarne
> il testo esatto). Ma comunque, ho indicato in Synaptic le voci
> LibreOffice e Base; ho trovato 4 pacchetti; li ho installati ed ora Base
> c'è.
>
> Prima di utilizzarlo però, mi piacerebbe sapere quanto le cose siano
> cambiate rispetto ad alcuni anni fa; allorché l'avevo abbandonato per i
> frequenti problemi che dava -a causa, ricordo, dei mutamenti cui andava
> incontro Java-. Ero passato, così, a MySQL: utilizzandolo tramite
> PhpMyadministrator e trovando indubbiamente una solidità (ma anche una
> complessità) ben maggiore.
>
> Ora dovrei, dopo come dicevo un travagliato passaggio a Ubuntu 18.04,
> reinstallare MySQL e PMA: impresa per me non troppo facile. Cosicché mi
> chiedo se affrontarla o se, per le mie esigenze abbastanza limitate (tre
> tabelle, nessuna delle quali giunge alle 10.000 schede e nessuna delle
> quali richiede connessioni con le altre) non convenga, in un rapporto
> costi/benefici, tornare a Base.
>


Perchè in realtà da shell devi usare il comando sudo:

sudo apt install synaptic apt-xapian-index


Poi quando dai invio ti chiede la password di utente, non vedrai nulla
mentre la digiti perché è una forma di sicurezza, poi dai invio un'altra
volta e parte l'installazione.

Quel messaggio è perchè l'installazione dei pacchetti richiedono i
permessi di amministratore.
--
_|_|_|_|_|_|_|_|_|_
|_|_|_|_|_|_|_|_|_|_|
Simone Girardelli

--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy

Attilio Tempestini Attilio Tempestini
Reply | Threaded
Open this post in threaded view
|

Re: [it-users] Base

Il 04/09/2018 22:18, liste DOT girarsi AT posteo DOT eu ha scritto:

> Il 04/09/2018 19:26, [hidden email] ha scritto:
>> Il 04/09/2018 10:06, Ivo Giaccheri ha scritto:
>>> Intanto, potresti cominciare installando synaptic:
>>> apt install synaptic apt-xapian-index
>>> dopo di che potrai trovare tutti i moduli di LibreOffice nei
>>> repository.
>>>
>>> Ivo
>>>
>
>>>
>> Grazie -grazie anche a Simone e Claudio-. Ho installato, Synaptic.
>> All'installazione è seguito, un messaggio del genere: "non funziona
>> sandbox perché apt non è root" (non ho avuto l'accortezza, di
>> copiarne il testo esatto). Ma comunque, ho indicato in Synaptic le
>> voci LibreOffice e Base; ho trovato 4 pacchetti; li ho installati ed
>> ora Base c'è.
>
> Perchè in realtà da shell devi usare il comando sudo:
>
> sudo apt install synaptic apt-xapian-index
>
>
> Poi quando dai invio ti chiede la password di utente, non vedrai nulla
> mentre la digiti perché è una forma di sicurezza, poi dai invio
> un'altra volta e parte l'installazione.
>
> Quel messaggio è perchè l'installazione dei pacchetti richiedono i
> permessi di amministratore.
Terrò presente. Mi chiedo però: se non avevo i permessi di root, come
mai Synaptic l'ho pur sempre installato (e, successivamente, utilizzato
con successo)? D'altra parte, finché c'è e funziona non starei a
disinstallarlo, per reinstallarlo in modo più ortodosso...
Per quanto riguarda poi, la questione della scelta fra Base e MySQL-PMA,
non ho avuto in lista risposte: è forse una questione, su cui non è
facile rispondere?

--
Come cancellarsi: E-mail [hidden email]
Problemi? https://it.libreoffice.org/supporto/mailing-lists/come-cancellarsi/
Linee guida per postare + altro: https://wiki.documentfoundation.org/Local_Mailing_Lists/it
Archivio della lista: https://listarchives.libreoffice.org/it/users/
Privacy Policy: https://www.documentfoundation.org/privacy